DAIFUKU (THAILAND) LTD. - Project progress work #406
Parent project # 547 (Closed): [PJ220037]Camera barcode system Daifuku Makro for Thai

Prepare equipment for installation for Areal

30 Jan 2024 21:29 - Nattapol Poeam

Status: Closed

Priority: Normal
Assignee: Nattapol Poeam
Category:

Target version:
Finish date: 27 Jun 2024

Programming skills: No development

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

30 Jan 2024
31 May 2024
100%
100.00 hours
36.00 hours
Not using

Not using

Description
Prepare equipment for installation Area 1-3

History

#1 - 30 Jan 2024 21:30 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 01 May 2024 14:00 - Ryo Nozaki
- Project changed from DAIFUKU (THAILAND) LTD. to 29

#3 - 01 May 2024 15:59 - Ryo Nozaki

- Subject changed from Prepare equipment for installation to Prepare equipment for installation for Areat

- Due date changed from 30 Apr 2024 to 31 May 2024

#4 - 01 May 2024 16:00 - Ryo Nozaki

- Copied to Project progress work #473: Prepare equipment for installation for Areal added

#5 - 04 May 2024 16:29 - Ryo Nozaki
- Project changed from 29 to DAIFUKU (THAILAND) LTD.
- Parent task set to #547

#6 - 03 Jul 2024 13:17 - Nattapol Poeam

- Status changed from In Progress to Confirmation request
- % Done changed from 0 to 100

- Finish date set to 27 Jun 2024

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

#7 - 07 Jul 2024 23:20 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#8 - 13 Jul 2024 18:38 - Ryo Nozaki

- Status changed from Close request to Closed

20 Dec 2025

1/1



http://www.tcpdf.org

